Μετάβαση στο κύριο περιεχόμενο
TP-Link / PRODUCT DOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Δρομητής
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Αριθμός θυρών Ethernet
4
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

TP-Link Archer D20 AC750 4 GHz Δρομητής

Αριθμός θυρών Ethernet
4
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Αριθμός θυρών Ethernet

4

Αριθμός θυρών Ethernet

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αριθμός túnel VPN
10
Εύρος θερμοκρασίας αποθήκευσης Celsius
Αριθμός θυρών Ethernet
Ψάρι εσωτερικού DC
Ναι
Τεχνολογία καβλώ
Ποσότητα θυρών RJ 11
1
Θύρα USB
Ναι
Αριθμός εισόδων USB
1
Έκδοση USB
1.1
Πρωτόκολλο σύνδεσης δεδομένων
IPv4, IPv6
Σύνδεση xDSL
Ναι
Πελάτης DHCP
Ναι
Διακομιστής DHCP
Ναι
Πρωτόκολλα Fibre Channel
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Ζώνη συχνότητας και λειτουργικά κανάλια
2.4 & 5 GHz
Αριθμός ανтенνων
Σχεδιασμός ανтенνα
Αφαίρεσιμες антенνες
Ναι
Τύπος διεπαφής LAN Ethernet
Σύνδεση LAN Ethernet
Ναι
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Δείκτες LED επικοινωνίας
Ναι
Ενσωματωμένο κουμπί άνοιγμα-κλείσιμο
Ναι
Ενσωματωμένος διακόπτης ενεργοποίησης/απενεργοποίησης
Ναι
Κουμπί επαναφοράς
Ναι
Τείχος προστασίας
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
Δηλώσεις συμμόρφωσης
Προσαρμογέας σπείρωμας AC
Ναι
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Δύναμη μετάδοσης
0 dBmW
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Βάθος
Πλάτος
Εγκατάσταση ράφιου
Όχι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Φιλτράρισμα διευθύνσεων IP
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Φιλτράρισμα URL
Ναι
Οδηγός γρήγορης εκκίνησης
Ναι
Συμπεριλαμβanόμενα καλώδια
Μάρκα
TP-Link
Κατηγορία
Ασύρματες διαδiktύες
Όνομα προϊόντος
Archer D20 AC750
GTIN EAN UPC
6935364091811
Κατηγορία
Ασύρματες διαδiktύες
Μάρκα
TP-Link
Όνομα προϊόντος
Archer D20 AC750
Σειρά προϊόντος
1
Ημερομηνία προσθήκης στο σύστημα
2015-06-09
Ημερομηνία παραγωγής
Κωδικός προϊόντος
ARCHER D20
Πρόληψη επίθεσης DoS
Ναι
Πανεύκολο Plug and Play UPnP
Ναι
Ρακέτα
Ναι
Υποστήριξη VPN
PPTP, L2TP, IPSec Passthrough
Πρωτόκολλα διαχείρισης
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Δρομητής